Subject: Next question of the day: What birds like to eat cracked corn on a platform feeder?

From: Eddy <[email-masked]>
Date: Sun, 17 Jun 2007 23:17:29 +0200

Word Is Out, Big News Monday!

Score One Inc.
SREA
$0.20 UP 33.3%

This week's news has already been pushing SREA up. Word is out a BIG
news release is expected Monday! Keep your eyes open and get on SREA
Monday!

Public Relations Mike Manuel Micro Persuasion Media Orchard by Idea
Grove Mason Cole Ken Shuman Jeff Clavier's Software Only infOpinions?

So now that I'm feeling "re-born," as it were, I'm out aggressively
pursuing new business.

Get your pictures up there too!

And thank you all for all the support you've shown through out this
whole ordeal. If nothing else, I want Kinky on the ballot just to give
us another choice. These stats come from BlogPulse and it's a great
resource for tracking a blog topic.